echo off
cls
:start
exists %2:resource.00%1
if not errorlevel 1 goto copyit
echo Please insert the disk labeled "Disk %1" in drive %2.
pause
goto start

:copyit
echo Please wait, copying files...
copy %2:*.* >nul
